QGIS Application - Bug report #16205
composer template items with file link not saved as case sensitive
2017-02-17 06:57 AM - Valerie Anderson

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.3 Regression?: No

Operating System: Debian Stretch Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 24115
Description

QGIS version 2.18.3 code revision 685e4a2, an items in a qgis composer template that refer to an image source on a file system are not
saved in a case-sensitive manner. This presents a problem when using the "Add items from template" feature on a linux system which
uses case-sensitive file names.

History

#1 - 2017-02-17 05:42 PM - Nyall Dawson
- Status changed from Open to Feedback

Can you elaborate? | don't fully understand the issue here. Step by step instructions to reproduce would help.

#2 - 2017-03-06 10:17 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

#3 - 2017-09-22 09:53 AM - Jiirgen Fischer

- Category set to Unknown
